Subject: YOMDEL_ ESCALATION
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 22 Feb 2013 11:28:16 +0530 (IST)

Hi Sir, 

Please find the below Yomdel chat transcript.. 

Name - Madelene 
Email - [email-masked] 
Contact number - 03 9016 4413 
Website - trafficlight.com.au 
B est time to call - between 1 and 3pm AEST 

10:47:35 AM [Madelene] cost for the live chat support 

10:48:26 AM [Stephanie] Hello, my name is Stephanie, Welcome to Yomdel's Live Chat Service. 

10:48:57 AM [Madelene] hi 

10:49:28 AM [Stephanie] Hi Madelene 

10:49:52 AM [Stephanie] Every business is different. Yomdel services can be structured in a number of ways to ensure your business is getting the best possible solution. 

10:50:00 AM [Stephanie] We have solutions built around fixed costs, per chat costs or pay-for-performance. 

10:50:09 AM [Stephanie] May I have the URL of your website? 

10:50:24 AM [Madelene] sure 

10:50:29 AM [Madelene] trafficlight.com.au 

10:50:48 AM [Stephanie] Great , thank you 

10:51:03 AM [Stephanie] Are you looking for only Live chat, or including Email and Phone support? 

10:51:04 AM [Madelene] can you please email me details on these service options 

10:51:23 AM [Madelene] i want to know what the services offes as we don't have that much enquiry on our site 

10:51:34 AM [Madelene] so would probably go with per chat costs 

10:52:06 AM [Stephanie] Alright. Are you looking for 24 X 7 chat support? 

10:52:25 AM [Madelene] yes 

10:52:44 AM [Madelene] or do you have people working just for australian business time? 

10:52:46 AM [Stephanie] May I have your email and phone number so we can get back to you with the details? 

10:53:58 AM [Stephanie] We can provide support to your e-commerce website depending on your business needs. It can any time period that you prefer and you think is best for your website. 

10:54:32 AM [Madelene] can you give me a ballpoint figure? 

10:55:44 AM [Stephanie] We need to understand more about your business before I can give you a price quote. Please provide me your phone number and email so I can have my sales manager get back to you to discuss the pricing. 

10:55:56 AM [Madelene] 03 9016 4413 

10:56:09 AM [Stephanie] Thank you. Any good time to call you? 

10:56:12 AM [Madelene] you may email me at [email-masked] 

10:56:28 AM [Madelene] anytime between 1 and 3pm AEST 

10:57:14 AM [Stephanie] Perfect. Thanks again for the details. I will arrange the call so we can discuss more on your business requirement and to give you a pricing quote accordingly. 

10:57:25 AM [Stephanie] Is there anything else I can help you today? 

10:57:36 AM [Madelene] nope 

10:57:48 AM [Madelene] Can they possibly call me now? 

10:58:22 AM [Stephanie] I am not sure if an immediate call back is possible, but will try to arrange the call as soon as possible. 

10:58:46 AM [Madelene] ok thanks 

10:59:07 AM [Stephanie] 

Thanks very much for using the Yomdel live chat. I would be grateful if you could fill out the brief survey as it is important for us to know whether this chat was useful. Thanks again and goodbye. 

Regards 
Surya